/*****************************************************************************/
/*!	\file 			Main.cpp
 *	\brief                  Main file for this project
 *	\par 			SystemCORP Embedded Technology Pty Ltd
 *
 *				15/50 William St.,
 *				Beckenham,
 *				Perth, WA 6107,
 *				Australia.
 *
 *				Phone	: +61 (8) 9258 4683
 *				Fax	: +61 (8) 9258 4673
 *				Email	: info@systemcorp.com.au
 */
/*****************************************************************************/

/******************************************************************************
*	Include
******************************************************************************/
#include <QtGui/QApplication>
#include <QtGui>
#include "QtServerWidget.h"
#include "pis10Server.h"

int main(int argc, char *argv[])
{
    //Setup the stack
    PIS10Server PIS10;

    return PIS10.RunGUI(argc, argv);
}
